--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1743747601.48617'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1743747601.38251'
    into_interval: 6h
    time: '1743747601.48609'
  minmax: 
    max: '1743747601.38251'
    min: '1743745936.15673'
    mtime: '1743747601'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1743747601.38251'
    path: 02STAMP
    type: new
  - 
    epoch: '1743747481.784'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1743747481.75552'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1743747481.413'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1743746342.35003'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1743746342.33986'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1743746342.27937'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1743746342.19318'
    path: 00whois.xml
    type: new
  - 
    epoch: '1743746342.18358'
    path: 00whois.html
    type: new
  - 
    epoch: '1743745962.16844'
    path: id/T/TR/TRIZEN/CHECKSUMS
    type: new
  - 
    epoch: '1743745961.61275'
    path: id/T/TI/TINITA/CHECKSUMS
    type: new
  - 
    epoch: '1743745960.56803'
    path: id/S/SR/SREZIC/patches/CHECKSUMS
    type: new
  - 
    epoch: '1743745959.96051'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1743745958.07466'
    path: id/S/SA/SAIFTYNET/CHECKSUMS
    type: new
  - 
    epoch: '1743745957.74391'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1743745954.596'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1743745954.04052'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1743745948.9027'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1743745947.06342'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1743745946.39305'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1743745945.60535'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1743745941.13266'
    path: id/G/GS/GSB/CHECKSUMS
    type: new
  - 
    epoch: '1743745940.49667'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1743745940.40289'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1743745936.95918'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1743745936.15673'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
